## h5py 2.7.1

=== debian/changelog ===
h5py (2.7.1-2) unstable; urgency=medium

  * Fixup the debug package description for Python 2.
    Thanks to James Clarke
  * Replace occurrences of findstring with filter.
    Thanks to James Clarke
  * Build and install the low-level API documentation
    - Move Sphinx to Build-Depends
    - Build and install the API documentation
    - New patch Fix-build-of-API-docs-with-Python-3.patch
    Thanks to Drew Parsons for reporting (Closes: #874712)
  * Filter egg-info directory with extend-diff-ignore
  * Add recommended get-orig-source target

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 11 Sep 2017 10:15:49 +0100

h5py (2.7.1-1) unstable; urgency=medium

  * Switch from git-dpm to gbp
  * New upstream version 2.7.1 (Closes: #867987)
  * Update the patch queue
    - Drop patch numbering, rename 0001-Disable-usage-of-rpath.patch to
      No-rpath.patch
    - New patch No-intersphinx.patch, disable useless intersphinx mapping
  * Update copyright information and dates
  * Normalize the package descriptions
  * Build the docs using the upstream Makefile
  * Use DEB_BUILD_OPTIONS for the nodoc guards
  * Bump the standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 03 Sep 2017 18:17:55 +0200

h5py (2.7.0~rc3-1) unstable; urgency=medium

  * New upstream release (Closes: #851162)
  * Rebase patch queue
    - Drop 0002-Explicity-specify-endianess-of-expected-output-type.patch,
    applied upstream
  * Cherry pick upstream fix for builds on ppc64el
    - New patch 0002-Fix-arch-name-for-ppc64le.patch
  * Cherry-pick proposed fix for version numbers
    - New patch 0003-Fix-version_tuple-to-make-it-PEP440-compliant.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 25 Jan 2017 14:13:35 +0000
