=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import h5py; h5py.run_tests()"
 ; echo "Testing with $py-dbg:"
 ; $py-dbg -c "import h5py; h5py.run_tests()"
 ; done
Depends: python-all,
         python-all-dbg,
         python-h5py,
         python-h5py-dbg
Restrictions: allow-stderr

Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import h5py; h5py.run_tests()"
 ; echo "Testing with $py-dbg:"
 ; $py-dbg -c "import h5py; h5py.run_tests()"
 ; done
Depends: python3-all,
         python3-all-dbg,
         python3-h5py,
         python3-h5py-dbg
Restrictions: allow-stderr
