## h5py 2.8.0

=== debian/changelog ===
h5py (2.8.0-3) unstable; urgency=medium

  * Cherry-pick upstream commit df9268c26f2a98e0891afc15aa497d062c53a56a
    "TST/API: do not remap the exceptions for the get_num_objs"
    The previous patch for fixing HDF5 1.10.3 compatibility is incorrect.

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 18 Dec 2018 13:28:21 +0000

h5py (2.8.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove unneeded get-orig-source target

  [ Gilles Filippini ]
  * Fix FTBFS against HDF5 1.10.3 (Closes: #914245)
    (+ hdf5-1.10.3-support.patch) 

  [ Mo Zhou ]
  * Add myself to Uploaders.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 23 Nov 2018 15:00:39 +0000

h5py (2.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version (Closes: #902553, #898526, #900419)
  * Bump debhelper compat level to 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

  [ Mo Zhou ]
  * Remove the ancient X-Python*-Version fields.
  * Bump Standards-Version to 4.2.0 .
    - Remove Priority: extra from control since it had been deprecated.
  * Add the missing B-D python-unittest2 for python2 tests.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 04 Aug 2018 16:54:06 +0000
