=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: h5py
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Soeren Sonnenburg <sonne@debian.org>,
-           Ghislain Antony Vaillant <ghisvail@gmail.com>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+           Mo Zhou <cdluminate@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends: cython,
                cython-dbg,
                cython3,
                cython3-dbg,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                dh-python,
                dpkg-dev (>= 1.17.14),
                libhdf5-dev,
@@ -19,6 +19,7 @@
                python-pkgconfig,
                python-setuptools,
                python-six,
+               python-unittest2,
                python3-all-dbg,
                python3-all-dev,
                python3-numpy,
@@ -26,13 +27,12 @@
                python3-pkgconfig,
                python3-setuptools,
                python3-six,
+               python3-unittest2,
                python3-sphinx <!nodoc>
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/h5py.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/h5py.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/science-team/h5py
+Vcs-Git: https://salsa.debian.org/science-team/h5py.git
 Homepage: http://www.h5py.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
 
 Package: python-h5py
 Architecture: any
@@ -44,14 +44,14 @@
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
- enormous amounts of data. 
+ enormous amounts of data.
  .
  From a Python programmer's perspective, HDF5 provides a robust way to
  store data, organized by name in a tree-like fashion. You can create
  datasets (arrays on disk) hundreds of gigabytes in size, and perform
  random-access I/O on desired sections. Datasets are organized in a
  filesystem-like hierarchy using containers called "groups", and accessed
- using the tradional POSIX /path/to/resource syntax. 
+ using the tradional POSIX /path/to/resource syntax.
  .
  H5py provides a simple, robust read/write interface to HDF5 data from
  Python. Existing Python and Numpy concepts are used for the interface;
@@ -64,7 +64,6 @@
 Package: python-h5py-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
@@ -74,14 +73,14 @@
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
- enormous amounts of data. 
+ enormous amounts of data.
  .
  From a Python programmer's perspective, HDF5 provides a robust way to
  store data, organized by name in a tree-like fashion. You can create
  datasets (arrays on disk) hundreds of gigabytes in size, and perform
  random-access I/O on desired sections. Datasets are organized in a
  filesystem-like hierarchy using containers called "groups", and accessed
- using the tradional POSIX /path/to/resource syntax. 
+ using the tradional POSIX /path/to/resource syntax.
  .
  H5py provides a simple, robust read/write interface to HDF5 data from
  Python. Existing Python and Numpy concepts are used for the interface;
@@ -101,14 +100,14 @@
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
- enormous amounts of data. 
+ enormous amounts of data.
  .
  From a Python programmer's perspective, HDF5 provides a robust way to
  store data, organized by name in a tree-like fashion. You can create
  datasets (arrays on disk) hundreds of gigabytes in size, and perform
  random-access I/O on desired sections. Datasets are organized in a
  filesystem-like hierarchy using containers called "groups", and accessed
- using the tradional POSIX /path/to/resource syntax. 
+ using the tradional POSIX /path/to/resource syntax.
  .
  H5py provides a simple, robust read/write interface to HDF5 data from
  Python. Existing Python and Numpy concepts are used for the interface;
@@ -121,7 +120,6 @@
 Package: python3-h5py-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
@@ -131,14 +129,14 @@
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
- enormous amounts of data. 
+ enormous amounts of data.
  .
  From a Python programmer's perspective, HDF5 provides a robust way to
  store data, organized by name in a tree-like fashion. You can create
  datasets (arrays on disk) hundreds of gigabytes in size, and perform
  random-access I/O on desired sections. Datasets are organized in a
  filesystem-like hierarchy using containers called "groups", and accessed
- using the tradional POSIX /path/to/resource syntax. 
+ using the tradional POSIX /path/to/resource syntax.
  .
  H5py provides a simple, robust read/write interface to HDF5 data from
  Python. Existing Python and Numpy concepts are used for the interface;
@@ -159,14 +157,14 @@
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
- enormous amounts of data. 
+ enormous amounts of data.
  .
  From a Python programmer's perspective, HDF5 provides a robust way to
  store data, organized by name in a tree-like fashion. You can create
  datasets (arrays on disk) hundreds of gigabytes in size, and perform
  random-access I/O on desired sections. Datasets are organized in a
  filesystem-like hierarchy using containers called "groups", and accessed
- using the tradional POSIX /path/to/resource syntax. 
+ using the tradional POSIX /path/to/resource syntax.
  .
  H5py provides a simple, robust read/write interface to HDF5 data from
  Python. Existing Python and Numpy concepts are used for the interface;
