=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,3 @@
 		--dbg-package=python-$(PYBUILD_NAME)-dbg
 	dh_strip --package=python3-$(PYBUILD_NAME) \
 		--dbg-package=python3-$(PYBUILD_NAME)-dbg
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
