=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Depends: python-all,
          python-all-dbg,
          python-h5py,
-         python-h5py-dbg
+         python-h5py-dbg,
+         python-unittest2,
 Restrictions: allow-stderr
 
 Test-Command: set -e
@@ -23,5 +24,6 @@
 Depends: python3-all,
          python3-all-dbg,
          python3-h5py,
-         python3-h5py-dbg
+         python3-h5py-dbg,
+         python3-unittest2,
 Restrictions: allow-stderr
