## h5py 2.9.0

=== debian/changelog ===
h5py (2.9.0-6) unstable; urgency=medium

  * Team upload.
  * debian patch build_hdf5_1.10.5_1186.diff applies upstream PR1186
    to allow builds against HDF5 1.10.5. Closes: #931736.
  * python3-h5py Depends: python3-mpi4py
    (and drop explicit Depends: python3-mpi4py from tests)
  * mark dbg packages as Multi-Arch: same
    - add source/lintian-overrides to ignore warning that python3-h5py
      is not marked Multi-Arch

 -- Drew Parsons <dparsons@debian.org>  Tue, 20 Aug 2019 04:20:22 +0800

h5py (2.9.0-5) unstable; urgency=medium

  * Team upload.
  * create debian patch test_verbosity_level.patch to control
    verbosity level of tests, as h5py.run_tests(verbosity)
    - verbosity=1   show dots without detail (default)
    - verbosity=2   show names of tests and descriptions
  * create debian patch test_file_mktemp_MPI.patch to use mktemp with
    MPI in test_close_multiple_mpio_driver and other mpio tests
  * skip tests with python-dbg (needs python-mpi4py-dbg, which is not
    yet available)

 -- Drew Parsons <dparsons@debian.org>  Sun, 18 Aug 2019 05:36:10 +0800

h5py (2.9.0-4) experimental; urgency=medium

  * Team upload.
  * enable MPI parallelisation by building against libhdf5-mpi-dev

 -- Drew Parsons <dparsons@debian.org>  Sat, 17 Aug 2019 11:13:25 +0800

h5py (2.9.0-3) unstable; urgency=medium

  * Team upload.
  * override dh_installdocs for arch-indep builds only

 -- Drew Parsons <dparsons@debian.org>  Mon, 12 Aug 2019 22:41:24 +0800

h5py (2.9.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12
  * skip dh_auto_test if nocheck is set in DEB_BUILD_OPTIONS
    Closes: #932426.
  * Close privacy-breach-generic in docs: replace external link to
    latest.js with link to local file from libjs-mathjax.
  * update skip-test-ppc64el.patch to provide a reason
  * apply upstream patches to fix tests. Closes: #923104.
    - import_H5pyDeprecationWarning_a67b2c7.diff,
      to fix test_deprecation.py
    - fix_deprecated_assertEquals_4464353.diff,
      fix_deprecated_assert_1123a0c.diff
      to update deprecated assertEquals function
    - fix_test_file_61c0a86.diff applies commit 61c0a86 to add file
      modes to fix test_file.py
  * skip testing with python3-dbg. Triggers a test fail (other python
    interpreters pass)

 -- Drew Parsons <dparsons@debian.org>  Mon, 12 Aug 2019 20:40:28 +0800

h5py (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Remove patches included in the 2.9.0 release and Refresh patches.
  * Override dh_auto_test to run tests in the way recommended by upstream.
  * Bump Standards-Version to 4.3.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 02 Feb 2019 07:40:35 +0000
