=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                cython-dbg,
                cython3,
                cython3-dbg,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               libhdf5-dev,
+               libhdf5-mpi-dev,
+               libjs-mathjax,
                python-all-dbg,
                python-all-dev,
+               python-mpi4py,
                python-numpy,
                python-numpy-dbg,
                python-pkgconfig,
@@ -22,6 +24,7 @@
                python-unittest2,
                python3-all-dbg,
                python3-all-dev,
+               python3-mpi4py,
                python3-numpy,
                python3-numpy-dbg,
                python3-pkgconfig,
@@ -29,7 +32,7 @@
                python3-six,
                python3-unittest2,
                python3-sphinx <!nodoc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/h5py
 Vcs-Git: https://salsa.debian.org/science-team/h5py.git
 Homepage: http://www.h5py.org/
@@ -38,7 +41,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python-mpi4py
 Suggests: python-h5py-doc <!nodoc>
 Description: general-purpose Python interface to hdf5 (Python 2)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
@@ -63,6 +67,7 @@
 
 Package: python-h5py-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: ${misc:Depends},
          ${python:Depends},
@@ -94,7 +99,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python3-mpi4py
 Suggests: python-h5py-doc <!nodoc>
 Description: general-purpose Python interface to hdf5 (Python 3)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
@@ -119,6 +125,7 @@
 
 Package: python3-h5py-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: ${misc:Depends},
          ${python3:Depends},
@@ -151,7 +158,8 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+         ${sphinxdoc:Depends},
+	 libjs-mathjax
 Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for h5py
  HDF5 for Python (h5py) is a general-purpose Python interface to the
