=== debian/tests/control ===
Tests: python2
Depends: python-all,
         python-all-dbg,
         python-h5py,
         python-h5py-dbg,
         python-unittest2,
Restrictions: allow-stderr

Tests: python3
Depends: python3-all,
         python3-all-dbg,
         python3-h5py,
         python3-h5py-dbg,
         python3-unittest2,
Restrictions: allow-stderr
